HPE EVA Storage

Re: Is anyone running EMC Volume Logix 2.3 with EMC Symm microcode 5568?

 
SOLVED
Go to solution
Stuart Abramson_2
Honored Contributor

Is anyone running EMC Volume Logix 2.3 with EMC Symm microcode 5568?

We want to upgrade our EMC Symmetrix Microcode to level 5568 to do Concurrent BCV synch/split on our BCVs. (You also must run EMC Solutions Enabler (symcli 5.0).)

EMC now tells me that Volume Logix 2.3 is not certified with microcode level 5568. They will not guarantee results.

Is anyone else out there running this combination of software and microcode?

We know that we have to upgrade our EMC software. I just don't want to do it right now.
2 REPLIES 2
nnf97
Regular Advisor

Re: Is anyone running EMC Volume Logix 2.3 with EMC Symm microcode 5568?

I am not using this particular combination.
Our shop usually upgrades per the vendor reccommendations.

In my opinion it is better to upgrade and continue being under their support rather than take a risk of this nature.
Live Free or Die (New Hampshire)
Bernd Reize
Trusted Contributor
Solution

Re: Is anyone running EMC Volume Logix 2.3 with EMC Symm microcode 5568?

I don't know the support status, but I can report the combination vlogix 2.3 and 5568 as working, we used it for some time.

Nevertheless, I would recommend using the symmask/symmaskdb commands, wich are included in Symcli 5.0. They provide the same functionality but are much easier to use ( -sid parameter instead of -d devicefile, better filtering options for list database)

The required SymMask Component License Key should be available via powerlink for VolumeLogix users since it is the official successor of it.

Regards, Bernd